@charset "UTF-8";

/**
 * ページヘッダ
 */
#pageHeader .forLeft {
	float: left;
}
#pageHeader .forLeft a {
	color: black;
}
#pageHeader .forLeft a img {
	height: 70px;
	width: auto;
	vertical-align: top;
}
#pageHeader .forLeft a span {
	line-height: 70px;
	font-size: 2em;
	font-weight: bold;
	vertical-align: top;
}
#pageHeader .forRight {
	float: right;
}

/**
 * グローバルメニュー
 */
#globalMenu ul {
	margin: 0;
	padding: 0;
	display: block;
	font-size: 1.3em;
	line-height: 2em;
}
#globalMenu ul li {
	margin: 0 0 0 20px;
	padding: 0;
	display: inline-block;
}
#globalMenu ul li a {
	line-height: 70px;
	/*
	display: block;
	padding-left: 20px;
	width: 218px;
	height: 40px;
	line-height: 40px;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	background: -moz-linear-gradient(top, #FFF, #FFF, #EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.7, #FFF), to(#EEE));
	*/
}
#globalMenu ul li.title {
	display: none;
	/*
	display: block;
	text-align: center;
	width: 238px;
	height: 40px;
	line-height: 40px;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	background-color: #EEE;
	font-weight: bold;
	border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	*/
}
/*
#globalMenu ul li:first-child a {
	border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
}
#globalMenu ul li:last-child a {
	border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
}
*/
#globalMenu ul li a:hover,
#globalMenu ul li a.on {
	color: #6caef1;
	/*
	background: -moz-linear-gradient(top, #FFF, #FFF, #EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.7, #FFF), to(#EEE));
	*/
}
/*
#globalMenu ul li.title a:hover,
#globalMenu ul li.title a.on {
	background: none;
	background-color: #F6F6F6;
}
*/



/**
 * レイアウト
 */
body {
	background-color: #01CB77;
}
#outer_wrapper {
	background-color: #FFFFFF;
}
#wrapper {
	position: relative;
	width: calc(100% - 80px);
	margin: 0px auto 0;
	padding: 90px 40px 0;
}
#pageHeader {
	/*float: left;*/
	width: calc(100% - 80px);
	padding: 0 40px;
	height: 70px;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #ffffff;
	z-index: 10;
	border-bottom: 1px solid #aaaaaa;
}
#mainContainer {
	/*float: right;*/
	display: block;
	width: 100%;
	font-size: 1.2em;
	min-height: 500px;
}
#globalMenu {
	margin: 0;
	padding: 0;
	display: block;
}
#pageFooter {
	margin: 0 auto;
	clear: both;
	text-align: center;
}
#forLoginForm {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: 0;
	width: 300px;
	height: 300px;
	margin: -150px 0 0 -150px;
	border: 1px solid #000000;
	text-align: center;
}

/**
 * パンくずリスト
 */
#forTopicPath {
	display: none;
	margin: 10px 0;
	font-size: 1.2em;
}
#forTopicPath ol {
	margin: 0;
	padding: 0;
}
#forTopicPath ol li {
	display: inline;
	margin: 0 5px;
}
#forTopicPath ol li a,
#forTopicPath ol li span {
	margin-right: 10px;
}